;; FILE : res.ini
;;
;; This POV-Ray(tm) INI file provides a range of common image size
;; definitions typically used when tracing images.  To use the image size
;; options in this file add ``res'' or ``res[label]'' to the command line.
;; This will set the image size to be 320x240 by default or the size in
;; the section ``[label]''.
;; All the image sizes have a 4x3 aspect ratio between width and height
;; which matches the default camera setup inside POV-Ray(tm) itself.
;; Using a different image size aspect ratio will also require adjusting
;; the aspect ratio of the camera to avoid streached or squashed images.
;; See the "Aspect Ratio" section in the User's Documentation for more
;; information.

;; This unofficial version comes from Mike Fleetwood

;; Default.
Width=320			;; (+Wn)
Height=240			;; (+Hn)

[160]
Width=160
Height=120

[320]
Width=320
Height=240

[640]
Width=640
Height=480

[800]
Width=800
Height=600

[1024]
Width=1024
Height=768
